Next: Language, Previous: Picture box, Up: Global environment

#### 3.4.4 Frame

Syntax:

         frame [options]

Causes a `\psframebox` to surround the `pspicture` environment in the output. If options are present, they are copied as-is. Normally one would want to set `linewidth`, `linestyle`, `linecolor`, etc. If omitted, then `framesep=0pt` is added so that the frame tightly hugs the `pspicture`.